/* Fonts */
/* @font-face {
	font-family: "Open Sans";
	src: url("OpenSans-Regular-webfont.otf") format("opentype"),
		 url("OpenSans-Regular-webfont.woff") format("woff");
} */

/* Reset */

* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin: 0;
	padding: 0;
	outline: none;
	text-rendering: optimizeLegibility !important;
	-webkit-font-smoothing: antialiased !important;
}

body {
	background: none;
}

#stage {
	width: 100%;
	height: 475px;
	background: #EEEEEE;
	position: absolute;
	overflow: hidden;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight:700;
}

.hiddenOnload {
	opacity:0;
}

.container {
    max-width: 634px;
    width: 100%;
	display:block;
	margin:0 auto;
}


.top_header {
	height:47px;
	width:100%;
	background:#00538C;
}

.top_header .container {
	color: white;
    font-size: 22px;
    display: flex;
    align-items: center;
    height: 100%;
}

.logo {
	margin-left: 15px;
	margin-right: 15px;
}

.contentContainer {
	display:block;
	margin:0 auto;
	margin-top:17px;
	/* max-width:588px; */
	width:calc(100% - 23px);
	height:401px;
	background:#FFFFFF;
	position: relative;
}

.top_bar {
	width:100%;
	height:5px;
	background:#BF1F1D;
}

.top_copy {
	max-width: 320px;
width: 100%;
    height: 65px;
    color: #BF1F1D;
    font-size: 20px;
    padding-left: 19px;
    line-height: 1.1;
	display: flex;
    align-items: center;
}

.slidesContainer {
	width:100%;
	height:396px;
}

.slide {
	position: relative;
	cursor:pointer;
	display: flex!important;
    flex-flow: column;
	height:100%;
}

.slick-slide > div {
	height: 100%;
}

.slick-list, .slick-track {
	height:100%
}

.border {
	position: absolute;
	right:0;
	width:2px;
	height:100%;
	background-color:#EEEEEE;
	/* transition:all .2s ease-in-out */
}


.image_container {
	width: calc(100% - 20px);
    height: calc(104px - 20px);
    background-size: contain;
    background-position: center center;
    background-repeat: no-repeat;
    margin: 10px;
	margin-top: 60px;
}

.copy {
	width: 100%;
    height: 37px;
	padding: 0px 15px;
    min-height: 22px;
    color: #00538C;
    text-align: center;
    line-height: 1;
    font-size: 14px;
    display: flex;
	justify-content: center;
    align-items: center;

}
.prijs {
	width:100%;
	height:22px;
	color:#000000;
	text-align: center;
	line-height: 22px;
	font-size:14px;
}

.webshop {
	width:100%;
	height:25px;
	margin-top:13px;
	color:#000000;
	text-align: center;
	line-height: 25px;
}

.cta {
	display:block;
	width:136px;
	height:37px;
	background:#00538C;
	color:white;
	margin:0 auto;
	text-align: center;
	line-height: 37px;
	border-radius: 4px;
	font-size:14px;
	margin-top:27px;
	margin-bottom: 81px;
}



.clicktag {
	position: absolute;
	top:0;
	left:0;
	width:100%;
	height: calc(100% - 40px);
}

.vergelijk {
	width: 100%;
    height: 40px;
    color: #003559;
    text-align: center;
    font-size: 12px;
    font-weight: 400;
    line-height: 36px;
    position: absolute;
	cursor: pointer;
    bottom: 18px;
}


.slick-prev {
	position: absolute;
    left: -15px;
    top: 170px;
    z-index: 2;
	cursor:pointer
}

.slick-right {
	position: absolute;
    right: -15px;
    top: 170px;
	z-index: 2;
	cursor:pointer
}

.prijsOverzicht .flex, .top_single_item_container{
	display: flex;
    justify-content: space-between;
    align-items: center;
}

.flex img {
	height: 14px;
	cursor:pointer;
    padding-right: 19px;
}

.prijsOverzicht {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
	background:white;
	opacity:0;
}

.top_single_item_container {
	height:115px;
	padding-left: 19px;
	width:100%;
	justify-content: flex-start;
}


.top_image_container {
    background-size: contain;
    background-position: center center;
    background-repeat: no-repeat;
    max-width: 170px;
	height: calc(100% - 25px);
    width: 50%;
}
.top_single_item_container .top_copy {
	height:calc(100% - 25px);
	line-height: 1.1;
}

.prijsOverzichtItem {
	display: flex;
    justify-content: space-between;
    position: relative;
	height:66px;
	align-items: center;
	margin-left: 19px;
	margin-right: 19px;
	cursor:pointer
}

.prijsOverzichtItem:hover .prijsOverzicht_cta{
	background:#003559;
}

.prijsOverzicht_border {
	position: absolute;
    top: 0;
    width: 100%;
    height: 2px;
	background:#EEEEEE;
}
.prijsOverzicht_webshop {
	width:25%;
	height: 56px;
    line-height: 56px;
	color:#00538C;
}
.prijsOverzicht_prijs {
	width:15%;
	height: 56px;
    line-height: 56px;
}
.prijsOverzicht_beschikbaarheid {
	width:35%;
	height: 56px;
    line-height: 56px;
}
.prijsOverzicht_cta{
    width: 79px;
    height: 37px;
    line-height: 37px;
    background: #00538C;
    color: #FFFFFF;
    justify-content: center;
    display: flex;
    /* padding-right: 20px; */
    margin-right: 30px;
    border-radius: 4px;
	font-size:14px;
}

.prijsOverzicht_cta img{
	width: 6px;
	margin-left: 6px;
}

.prijsOverzicht_beschikbaarheid img {
	margin-right: 5px;
}

.beschikbaarheid_3 {
	color:#C4C4C4;
}
.beschikbaarheid_1 {
	color:#00850B;
}

@media(min-width:634px){
	.container {
		max-width: 1000px;
	}
}

@media(max-width:600px){
	.prijsOverzicht_beschikbaarheid {
		position: absolute;
		top: 16px;
		width: 120px;
		font-size: 12px;
		left:10px;
	}
	.prijsOverzicht_webshop {
		position: absolute;
		top: -2px;
		width: 120px;
		left:10px;
	}
	.prijsOverzicht_prijs {
		position: absolute;
		left:145px;
		font-size:14px;
		width:100px
	}
	.prijsOverzicht_cta{
		position: absolute;
		right: 0;
		margin-right: 10px;
	}
	.prijsOverzichtItem {
		margin:0;
	}
	.top_copy {
		padding-left: 10px;
	}
}

@media(max-width:369px){
	.top_header .container {
		font-size: 17px;
	}
	#stage {
		height: 583px;
	}

	.clicktag {
		height:100%;
	}

	.image_container {
		position: absolute;
		top:34px;
		left:20px;
		width:120px;
		
		height: 74px;
		margin:0;
	}
	.copy {
		position: absolute;
		top:21px;
		right: 26px;
		width:140px;
		height:46px;
		line-height: 16px;
		margin:0;
		text-align: left;
		padding: 0;
		justify-content: flex-start;
		display: block;
	}
	.prijs {
		position: absolute;
		top:68px;
		right: 26px;
		width:140px;
		height:16px;
		line-height: 16px;
		margin:0;
		text-align: left;
	}
	.cta {
		position: absolute;
		right: 31px;
		top:100px;
		margin:0;
	}
	.vergelijk {
		position: absolute;
		top: 146px;
		right: 31px;
		width: 136px;
		height: 15px;
		margin: 0;
		line-height: 15px;
	}
	.webshop {
		position: absolute;
		top:126px;
		left:20px;
		width:120px;
		height:19px;
		margin:0;
		line-height: 19px;
	}

	.slide {
		height: 166px;
	}

	.contentContainer {
		height: 510px;
		margin-top: 14px;
	}
	.border {
		width: 100%;
		height: 2px;
		bottom: -7px;
	}
	.slick-prev, .slick-right  {
		top: 208px;
	}
	.prijsOverzicht_beschikbaarheid {
		top: 28px;
	}
	.prijsOverzicht_webshop {
		top: 7px;
	}
	.prijsOverzicht_prijs {
		top: -5px;
		left: auto;
		right: 0px;
		text-align: center;
	}
	.prijsOverzichtItem{
		height: 88px;
	}
	.prijsOverzicht_cta {
		top: 36px;
	}
}

@media(max-width:333px){

	.image_container {
		position: absolute;
		left:5px;
	}
	.copy {
		right: 5px;
	}
	.prijs {
		right: 5px;
	}
	.cta {
		right: 10px;
	}
	.vergelijk {
		right: 10px;
	}
	.webshop {
		left:5px;
	}
	.logo {
		margin-right: 7px;
	}
	.top_header .container {
		font-size:14px;
	}
}

 